当前位置: 动力学知识库 > 问答 > 编程问答 >

wiki - Stability of Confluence 4.0

问题描述:

I would appreciate feedback on experience with Confluence 4.0 from people who have implemented this version. In particular have you found the 4.0 release stable in your environments?

网友答案:

I've found it exceptional on my Ubuntu 10.10 - stable, but I'm running a limited number of users.

Installer was improved. I miss full-page wiki markup, but clipboard support to copy and paste images directly on a page is excellent.

Personally speaking, it was worth the upgrade.

网友答案:

I'm developing plugins for confluence. If you have a confluence 3.x instance with lots of 3rd party plugins - upgrading to confluence 4 won't work because most 3rd party plugins are not (yet) confluence 4 compatible. Check compatibility for each of the plugins on https://plugins.atlassian.com

分享给朋友:
您可能感兴趣的文章:
随机阅读: